.card {
  background-color: var(--light);
  margin: 0.3rem;
  padding: 0 0.5rem 0.5rem;
  border-radius: var(--radius);
  border: var(--border);
  width: 100%;
  list-style: none;
  display: flex;
  flex-direction: column;
  align-items: baseline;
  box-sizing: border-box;
}

.labels {
  margin: 2px;
  font-size: 0.6rem;
  display: flex;
  flex-direction: row;
}

.labels p {
  margin-right: 3px;
  border-radius: 15px;
  padding: 0 3px 2px;
}

.labels p:hover {
  text-decoration: underline;
  cursor: pointer;
}

.card_title {
  font-size: 0.7rem;
  color: #222;
}

.card_title:hover {
  text-decoration: underline;
  cursor: pointer;
}

.card_footer {
  width: 100%;
  margin: 10px 0 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0;
}

.card_footer p {
  color: #777;
  font-size: 0.7rem;
}

p {
  margin: 0;
  padding: 0;
}

.card_avatar {
  width: 15px;
  height: 15px;
  border-radius: 50px;
}
